=== modified file 'contrib/wsgi.py'
--- contrib/wsgi.py	2013-10-07 09:12:40 +0000
+++ contrib/wsgi.py	2013-11-29 15:58:03 +0000
@@ -19,14 +19,14 @@
 import os
 import sys
 
-import django.core.handlers.wsgi
-
 
 current_path = os.path.dirname(os.path.abspath(__file__))
 sys.path.append(current_path)
 
 os.environ['DJANGO_SETTINGS_MODULE'] = 'maas.settings'
+import django.core.handlers.wsgi
 application = django.core.handlers.wsgi.WSGIHandler()
 
+
 from maasserver.start_up import start_up
 start_up()

=== modified file 'src/maas/urls.py'
--- src/maas/urls.py	2013-10-18 16:57:37 +0000
+++ src/maas/urls.py	2013-11-29 15:58:03 +0000
@@ -15,7 +15,7 @@
 __all__ = []
 
 from django.conf import settings
-from django.conf.urls.defaults import (
+from django.conf.urls import (
     include,
     patterns,
     url,

=== modified file 'src/maasserver/tests/test_views.py'
--- src/maasserver/tests/test_views.py	2013-10-18 16:57:37 +0000
+++ src/maasserver/tests/test_views.py	2013-11-29 15:58:03 +0000
@@ -18,7 +18,7 @@
 from random import randint
 from xmlrpclib import Fault
 
-from django.conf.urls.defaults import patterns
+from django.conf.urls import patterns
 from django.core.exceptions import PermissionDenied
 from django.core.urlresolvers import reverse
 from django.http import Http404

=== modified file 'src/maasserver/urls.py'
--- src/maasserver/urls.py	2013-10-15 11:51:48 +0000
+++ src/maasserver/urls.py	2013-11-29 15:58:03 +0000
@@ -15,7 +15,7 @@
 __all__ = []
 
 
-from django.conf.urls.defaults import (
+from django.conf.urls import (
     include,
     patterns,
     url,

=== modified file 'src/maasserver/urls_api.py'
--- src/maasserver/urls_api.py	2013-10-24 23:03:11 +0000
+++ src/maasserver/urls_api.py	2013-11-29 15:58:03 +0000
@@ -14,7 +14,7 @@
 __metaclass__ = type
 __all__ = []
 
-from django.conf.urls.defaults import (
+from django.conf.urls import (
     patterns,
     url,
     )

=== modified file 'src/maasserver/urls_combo.py'
--- src/maasserver/urls_combo.py	2013-10-18 16:57:37 +0000
+++ src/maasserver/urls_combo.py	2013-11-29 15:58:03 +0000
@@ -16,7 +16,7 @@
 
 
 from django.conf import settings
-from django.conf.urls.defaults import (
+from django.conf.urls import (
     patterns,
     url,
     )

=== modified file 'src/metadataserver/urls.py'
--- src/metadataserver/urls.py	2013-10-07 09:12:40 +0000
+++ src/metadataserver/urls.py	2013-11-29 15:58:03 +0000
@@ -16,7 +16,7 @@
     'urlpatterns',
     ]
 
-from django.conf.urls.defaults import (
+from django.conf.urls import (
     patterns,
     url,
     )

=== modified file 'versions.cfg'
--- versions.cfg	2013-09-24 22:44:50 +0000
+++ versions.cfg	2013-11-29 15:58:03 +0000
@@ -31,9 +31,9 @@
 buildout-versions = 1.7
 coverage = 3.5.1
 distribute = 0.6.34
-django-nose = 0.1.3
+django-nose = 1.2
 fixtures = 0.3.8
-nose = 1.1.2
+nose = 1.3
 nose-subunit = 0.2
 python-subunit = 0.0.7
 rabbitfixture = 0.3.4
@@ -117,7 +117,7 @@
 # Required by:
 # sst==0.2.2
 # saucelabsfixture=0.1
-selenium = 2.32
+selenium = 2.37.2
 
 # Required by:
 # sst==0.2.2

